[variables]
n0=%nsv 2.56
n1=*** Variables perso à conserver en cas de M.A.J. ***
n2=;;; Login
n3=; NickServ
n4=%auto.nick1
n5=%auto.pass1
n6=%auto.nick2
n7=%auto.pass2
n8=%auto.nick3
n9=%auto.pass3
n10=%auto.nick4
n11=%auto.pass4
n12=%auto.nick5
n13=%auto.pass5
n14=%auto.nick6
n15=%auto.pass6
n16=%auto.nick7
n17=%auto.pass7
n18=%auto.nick8
n19=%auto.pass8
n20=%auto.nick9
n21=%auto.pass9
n22=%auto.nick10
n23=%auto.pass10
n24=; Quakenet
n25=%autoQ.nick1
n26=%autoQ.pass1
n27=%autoQ.nick2
n28=%autoQ.pass2
n29=%autoQ.nick3
n30=%autoQ.pass3
n31=%autoQ.nick4
n32=%autoQ.pass4
n33=%autoQ.nick5
n34=%autoQ.pass5
n35=%autoQ.nick6
n36=%autoQ.pass6
n37=%autoQ.nick7
n38=%autoQ.pass7
n39=%autoQ.nick8
n40=%autoQ.pass8
n41=%autoQ.nick9
n42=%autoQ.pass9
n43=%autoQ.nick10
n44=%autoQ.pass10
n45=; Undernet
n46=%Undernet.nick1
n47=%Undernet.pass1
n48=%Undernet.nick2
n49=%Undernet.pass2
n50=%Undernet.nick3
n51=%Undernet.pass3
n52=%Undernet.nick4
n53=%Undernet.pass4
n54=%Undernet.nick5
n55=%Undernet.pass5
n56=%Undernet.nick6
n57=%Undernet.pass6
n58=%Undernet.nick7
n59=%Undernet.pass7
n60=%Undernet.nick8
n61=%Undernet.pass8
n62=%Undernet.nick9
n63=%Undernet.pass9
n64=%Undernet.nick10
n65=%Undernet.pass10
n66=; Geeknode
n67=%Geeknode.nick1
n68=%Geeknode.pass1
n69=%Geeknode.nick2
n70=%Geeknode.pass2
n71=%Geeknode.nick3
n72=%Geeknode.pass3
n73=%Geeknode.nick4
n74=%Geeknode.pass4
n75=%Geeknode.nick5
n76=%Geeknode.pass5
n77=%Geeknode.nick6
n78=%Geeknode.pass6
n79=%Geeknode.nick7
n80=%Geeknode.pass7
n81=%Geeknode.nick8
n82=%Geeknode.pass8
n83=%Geeknode.nick9
n84=%Geeknode.pass9
n85=%Geeknode.nick10
n86=%Geeknode.pass10
n87=; IriX
n88=%chan_irix0
n89=%nick_irix0
n90=%pass0
n91=%chan_irix1
n92=%nick_irix1
n93=%pass1
n94=%chan_irix2
n95=%nick_irix2
n96=%pass2
n97=%chan_irix3
n98=%nick_irix3
n99=%pass3
n100=%chan_irix4
n101=%nick_irix4
n102=%pass4
n103=%chan_irix5
n104=%nick_irix5
n105=%pass5
n106=%chan_irix6
n107=%nick_irix6
n108=%pass6
n109=%chan_irix6
n110=%nick_irix6
n111=%pass6
n112=%chan_irix7
n113=%nick_irix7
n114=%pass7
n115=%chan_irix8
n116=%nick_irix8
n117=%pass8
n118=; Fondateur
n119=%autoFounder.canal1
n120=%autoFounder.pass1
n121=%autoFounder.canal2
n122=%autoFounder.pass2
n123=%autoFounder.canal3
n124=%autoFounder.pass3
n125=%autoFounder.canal4
n126=%autoFounder.pass4
n127=%autoFounder.canal5
n128=%autoFounder.pass5
n129=%autoFounder.canal6
n130=%autoFounder.pass6
n131=%autoFounder.canal7
n132=%autoFounder.pass7
n133=%autoFounder.canal8
n134=%autoFounder.pass8
n135=%autoFounder.canal9
n136=%autoFounder.pass9
n137=%autoFounder.canal10
n138=%autoFounder.pass10
n139=
n140=;;; Serveurs
n141=%def.serv
n142=%def.port
n143=%serv.adr.1
n144=%serv.port.1
n145=%serv.ajoin.1
n146=%serv.adr.2
n147=%serv.port.2
n148=%serv.ajoin.2
n149=%serv.adr.3
n150=%serv.port.3
n151=%serv.ajoin.3
n152=%serv.adr.4
n153=%serv.port.4
n154=%serv.ajoin.4
n155=%serv.adr.5
n156=%serv.port.5
n157=%serv.ajoin.5
n158=%serv.adr.6
n159=%serv.port.6
n160=%serv.ajoin.6
n161=%serv.adr.7
n162=%serv.port.7
n163=%serv.ajoin.7
n164=%serv.adr.8
n165=%serv.port.8
n166=%serv.ajoin.8
n167=%serv.adr.9
n168=%serv.port.9
n169=%serv.ajoin.9
n170=%serv.adr.10
n171=%serv.port.10
n172=%serv.ajoin.10
n173=%serv.adr.11
n174=%serv.port.11
n175=%serv.ajoin.11
n176=%serv.adr.12
n177=%serv.port.12
n178=%serv.ajoin.12
n179=%serv.adr.13
n180=%serv.port.13
n181=%serv.ajoin.13
n182=%serv.adr.14
n183=%serv.port.14
n184=%serv.ajoin.14
n185=%serv.adr.15
n186=%serv.port.15
n187=%serv.ajoin.15
n188=
n189=;;; Away
n190=%awsig [
n191=%awsigf ]
n192=%aw1 Away
n193=%aw2 Oqp
n194=%aw3 PasLa
n195=%aw4
n196=%aw5
n197=%aw6
n198=%aw7
n199=%aw8
n200=%aw9
n201=%aw10
n202=%awm1 Je suis absent
n203=%awm2 Je suis occupé
n204=%awm3 Je ne suis plus là
n205=%awm4
n206=%awm5
n207=%awm6
n208=%awm7
n209=%awm8
n210=%awm9
n211=%awm10
n212=
n213=;;; Couleurs Pseudos
n214=%cline0 Gris foncé
n215=%cline1 Gris clair
n216=%cline2 Bleu foncé
n217=%cline3 Rouge
n218=%cline4 Bleu Clair
n219=%cline5 Orange
n220=%cline6 Vert
n221=%cline7 Violet
n222=%cline8 Marron
n223=%cline.oper 14
n224=%cline.away 6
n225=%cline.ban 5
n226=
n227=;;; Couleurs Perso
n228=%deco.enable
n229=%deco.maj
n230=%deco.soul
n231=%deco.gras
n232=%deco.begin
n233=%deco.end
n234=%deco.color1
n235=%deco.color1.sel
n236=%deco.color2
n237=%deco.color2.sel
n238=
n239=;;; LagBar
n240=%lag.bgcolor 4342338
n241=%lag.color 15
n242=%lag.delay 5
n243=%lag.fcolor 15
n244=%lag.size 5
n245=
n246=;;; Config F12
n247=%msg.pvmax Désolé mais je ne prend pas de nouveaux PV pour le moment, essayez plus tard... :)
n248=%msg.ctcp.ping ping ? Hmmm ! ... pong ping pong !!
n249=%msg.ctcp.time time ? Hmmm! ... en bas à droite de ton moniteur !!
n250=%msg.ctcp.finger finger ? Hmmm! t'as pas honte de fourrer ton doigt partout comme ça !?!
n251=%mode.evenement Echos
n252=%pv 3
n253=%pvmax.not
n254=%reac 4
n255=%exact
n256=%jdel 3
n257=%col1 04
n258=%col2 15
n259=%col3 12
n260=%kickdef
n261=%lockchan
n262=%e.sign »
n263=
n264=;;; Variables Personnelles
n265=
n266=*** Variables à effacer ***

